@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'louisianne';
	src: url('Louisianne.eot');
	src: local('☺'), url('Louisianne.woff') format('woff'), url('Louisianne.ttf') format('truetype'), url('Louisianne.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background:url(images/indexbg.jpg);
	margin:0;
	font-family:louisianne;
}
#header {
	background:url(images/indexheader.jpg) repeat-x;
	height:168px;
}
#header .nav {
	width:1001px;
	margin:0 auto;
}
#header .nav a {
	width:142px;
	height:169px;
	display:block;
	float:left;
	margin:0 0 0 1px;
}
#header .nav .makeup {
	background:url(images/makeupnhair.jpg) no-repeat top;
}
#header .nav .makeup:hover {
	background:url(images/makeupnhair.jpg) no-repeat bottom;
}
#header .nav .photography {
	background:url(images/photography.jpg) no-repeat top;
}
#header .nav .photography:hover {
	background:url(images/photography.jpg) no-repeat bottom;
}
#header .nav .cakes {
	background:url(images/cakes.jpg) no-repeat top;
}
#header .nav .cakes:hover {
	background:url(images/cakes.jpg) no-repeat bottom;
}
#header .nav .venue {
	background:url(images/venue.jpg) no-repeat top;
}
#header .nav .venue:hover {
	background:url(images/venue.jpg) no-repeat bottom;
}
#header .nav .cars {
	background:url(images/cars.jpg) no-repeat top;
}
#header .nav .cars:hover {
	background:url(images/cars.jpg) no-repeat bottom;
}
#header .nav .entertainment {
	background:url(images/entertainment.jpg) no-repeat top;
}
#header .nav .entertainment:hover {
	background:url(images/entertainment.jpg) no-repeat bottom;
}
#header .nav .contact {
	background:url(images/contact.jpg) no-repeat top;
}
#header .nav .contact:hover {
	background:url(images/contact.jpg) no-repeat bottom;
}
#wrap {
	background:url(images/indexshadow.png);
	width:1144px;
	height:807px;
	margin:0 auto 20px auto;
	overflow:hidden;
}
#wrap .emmylee {
	background:url(images/emmylee.jpg);
	width:999px;
	height:726px;
	margin:40px auto;
}
#footer {
	background:url(images/indexfooter.jpg);
	height:202px;
	overflow:hidden;
	padding:30px 0 0 0;
	color:#464646;
	text-align:center;
}
#footer a {
	color:#464646;
	font-size:18px;
	text-decoration:none;
	margin:0 15px;
}
#footer a:hover {
	text-decoration:underline;
}
#footer p {
	font-size:26px;
	margin:5px 0 0 0;
}
#footer p a {
	font-size:26px;
	color:#ff3183;
}
#footer p span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.pageshadow {
	background:url(images/pageshadow.png) no-repeat center top;
	width:1089px;
	margin:0 auto;
	overflow:hidden;
}
.pageshadow .box {
	width:999px;
	margin:40px auto 0 auto;
	overflow:hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.pageshadow .box .fstripleft {
	background:url(images/filmstrip.png);
	width:247px;
	float:left;
	text-align:center;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
.pageshadow .box .fstripleft img {
	margin:18px auto;
}
.pageshadow .box .fstripright {
	background:url(images/filmstrip.png);
	width:247px;
	float:right;
	text-align:center;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}
.pageshadow .box .fstripright img {
	margin:18px auto;
}
.pageshadow2 {
	background:url(images/pageshadow2.png);
	width:1060px;
	height:41px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	color:#464646;
	line-height:40px;
}
.pageshadow .box .contact {
	font-size:24px;
	width:455px;
	margin:0 auto;
	color:#000;
}
.pageshadow .box .contact a {
	color:#000;
	text-decoration:none;
}
.pageshadow .box .contact a:hover {
	text-decoration:underline;
}
.pageshadow .box .contact h1 {
	margin:0;
	padding:0;
	font-size:46px;
}
.pageshadow .box .contact .line {
	height:1px;
	background:#000;
	margin:0;
}
.pageshadow .box .contact .links {
	text-align:center;
	margin:0;
}
.makeup {
	background:#ffffbe;
	color:#171717
}
.makeuptext {
	font-size:18px;
	width:482px;
	margin:0 auto;
}
.makeuptext img {
	margin:0 auto;
}
.makeuptext p {
	font-size:16px;
	margin-left:10px;
	line-height:19px;
}
.makeuptext h1 {
	margin:0 0 0 10px;
	padding:0;
	font-size:32px;
}
.makeuptext h2 {
	margin:0 0 0 10px;
	padding:0;
	font-size:31px;
}
.makeuptext .first {
	font-size:18px;
}
.makeuptext .last {
	font-size:20px;
}
.photo {
	background:#c1beff;
	color:#171717
}
.phototext {
	font-size:28px;
	width:462px;
	margin:0 auto;
}
.phototext h1 {
	font-size:44px;
	margin:20px 0 0 0;
	padding:0;
}
.cakes {
	background:#beffc0;
	color:#171717
}
.cakestext {
	font-size:31px;
	width:485px;
	margin:0 auto 460px auto;
}
.cakestext h1 {
	font-size:44px;
	margin:0 0 0 10px;
	padding:0;
}
.cakestext h2 {
	font-size:36px;
	margin:0 0 0 10px;
	padding:0;
}
.cakestext p {
	margin:10px;
}
.venue {
	background:#befcff;
	color:#171717
}
.venuetext {
	width:489px;
	margin:0 auto 160px auto;
	font-size:31px;
}
.venuetext h1 {
	font-size:44px;
	margin:0 0 0 10px;
	padding:0;
}
.venuetext p {
	margin:10px;
}
.cars {
	background:#ffffbe;
	color:#171717
}
.carstext {
	width:470px;
	margin:0 auto 480px auto;
	font-size:31px;
}
.carstext h1 {
	font-size:44px;
	margin:0 0 0 5px;
	padding:0;
}
.carstext p {
	margin:10px 5px;
}
.ent {
	background:#ffbebe;
	color:#171717
}
.enttext {
	width:466px;
	margin:0 auto 100px auto;
}
.enttext h1 {
	font-size:44px;
	margin:10px 0 0 0;
	padding:0;
}
.enttext p {
	font-size:29px;
}
.cont {
	background:#f1beff;
	color:#171717
}
.conttext {
	width:473px;
	margin:0 auto 500px auto;
}
.conttext p {
	margin:10px 5px;
	font-size:31px;
}
.conttext h1 {
	font-size:67px;
	margin:20px 0 0 5px;
	padding:0;
}
.conttext a {
	text-decoration:none;
	color:#171717;
}
.conttext a:hover {
	text-decoration:underline;
}